div#scrollbar {
	display:block; /* initially display:none; to hide from incapable */
}
div#wn {
	float:right;
	height:100%;
	#padding:2px;
	padding:0px;
	margin:0px;
	position:relative;
	text-align:left;
	width:265px;
	overflow:hidden;
	vertical-align:top;
}
div#wn.wn_testimonials {
	width:100%; !important;
}
div#scrollbar { 
	position:relative;
	width:0px;
	height:300px;
	font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
	border:0px;
}
div#track  {
	background:none repeat scroll 0 0 #B8B8B8;
	height:432px;
	margin-left:3px;
	position:absolute;
	right:-8px;
	top:0;
	width:2px;

  }
div#dragBar {
	position:absolute; left:-1px; top:1px;
	width:4px;
	height:20px;
	background-color:#00c0f3;
}  
div#up { position:absolute; left:0; top:0; }
div#down { position:absolute; left:0; bottom:0; }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
	-moz-user-select: none;
	-khtml-user-select: none;
}

/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
	display:; 
} 